<div class="add-to-cart">
    <div class="qty-label">
        
        <div class="input-number">
            <input type="number" [(ngModel)]="quantity" (ngModelChange)="onChange.emit($event)">
            <div class="qty-up"  (click)="plusOne()">+</div>
            <div class="qty-down" (click)="minusOne()">-</div>
        </div>
    </div>
</div>